@charset "utf-8";
@import url("../webfonts/fredoka_one_one_regular/stylesheet.css");

/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width:100%;
}

/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/

/* Diseño móvil: 480 px e inferior. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-image: url(images/background/base-mobil.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#LayoutDiv1 {
	clear: both;
	width: 100%;
	display: block;
}
header {
	clear: both;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	/* [disabled]background-image: url(images/background/head.png); */
	height: 120px;
}
#head1 {
	clear: none;
	width: 43%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	float: left;
	height: 120px;
}
#head2 {
	clear: none;
	margin-left: auto;
	width: 43%;
	display: block;
	margin-right: auto;
	height: 120px;
	float: right;
}
#head3 {
	clear: none;
	width: 95%;
	display: none;
	margin-right: auto;
	margin-left: auto;
}
#phone {
	clear: both;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	text-align: center;
}
#slider {
	clear: both;
	width: 94%;
	display: block;
	/* [disabled]height: 900px; */
	margin-right: auto;
	margin-left: auto;
}
#slider1 {
	clear: none;
	width: 96%;
	display: block;
	/* [disabled]height: 600px; */
	text-align: center;
	padding-top: 15px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
    }
#slider2 {
	clear: none;
	width: 96%;
	display: block;
	/* [disabled]height: 550px; */
	font-size: 10px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
    }
nav {
	clear: both;
	width: 100%;
	display: block;
}
.titulo-menu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin: 0px;
	color: #FFFFFF;
}
section {
	clear: both;
	margin-left: auto;
	width: 90%;
	display: block;
	margin-right: auto;
	text-align: center;
	margin-top: 20px;
}
#background {
	clear: both;
	margin-left: auto;
	width: 90%;
	display: block;
	margin-right: auto;
	text-align: center;
	margin-top: 20px;
}
#visual {
	clear: both;
	margin-left: auto;
	width: 90%;
	display: block;
	/* [disabled]height: 1100px; */
	font-size: 13px;
	margin-right: auto
}
#vis1 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 330px;
	margin-right: auto;
}
#vis2 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 330px;
	margin-right: auto;
}
#vis3 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 330px;
	margin-right: auto;
}
#vis4 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 330px;
	margin-right: auto;
} 
#vixual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	height: 1200px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	margin-right: auto;
	text-align: center;
}
#vix1 {
	clear: none;
	margin-left: auto;
	width: 70%;
	display: block;
	text-align: center;
	height: 270px;
	margin-right: auto;
}
#vix2 {
	clear: none;
	width: 70%;
	display: block;
	text-align: center;
	height: 270px;
	margin-right: auto;
	margin-left: auto;
}
#vix3 {
	clear: none;
	width: 70%;
	display: block;
	text-align: center;
	height: 270px;
	margin-right: auto;
	margin-left: auto;
}
#vix4 {
	clear: none;
	width: 70%;
	display: block;
	text-align: center;
	height: 270px;
	margin-right: auto;
	margin-left: auto;
}
main {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 92%;
	display: block;
	margin-right: auto;
	text-align: center;
}
#article {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#aside {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#siderx{
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 95%;
	display: block;
	margin-right: auto;
	text-align: center;
	/* [disabled]height: 980px; */
}
#sider{
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 92%;
	display: block;
	margin-right: auto;
	text-align: center;
	/* [disabled]height: 980px; */
}
#sider1 {
	clear: none;
	width: 100%;
	display: block;
}
#sider2 {
	clear: none;
	width: 100%;
	display: block;
}
#zider{
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	width: 95%;
	display: block;
	margin-right: auto;
	text-align: center;
	/* [disabled]height: 700px; */
}
#zide1 {
	clear: none;
	width: 100%;
	display: block;
}
#zide2 {
	clear: none;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	/* [disabled]float: left; */
	margin-left: 0;
	width: 100%;
	display: block;
	/* [disabled]background-image: url(navidad/images/background/footer-smartphone.png); */
	height: 650px;
}
#footer-central {
	clear: none;
	width: 100%;
	display: block;
	/* [disabled]margin-top: 30px; */
	height: 600px;
}
#foot1
{
	clear: none;
	width: 90%;
	display: block;
	color: #FFF;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-weight: normal;
	font-style: normal;
}
 #foot2
 {
	clear: none;
	/* [disabled]float:left; */
	width: 90%;
	display: block;
	color: #6B1414;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-style: normal;
}
  #foot3 {
	clear: none;
	/* [disabled]float:left; */
	width: 90%;
	display: block;
	color: #FFF;
	height: 170px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-style: normal;
}
#video {
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
}
#music {
	clear: both;
	width: 100%;
	display: block;
}
#videox {
	clear: both;
	width: 70%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 360px;
}
#ruc {
	clear: both;
	width: 96%;
	display: block;
	height: 100px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#recycle {
	clear: both;
	width: 96%;
	display: block;
	height: 250px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#recoleccion {
	clear: both;
	width: 96%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#partners {
	clear: both;
	width: 100%;
	display: block;
	height: 380px;
	text-align: center
    }
#social-media {
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
	height: 160px;
}
.text-titulos {
	font-family: "fredoka one one regular";
	font-size: 16px;
	font-weight: bold;
	color: #00B8CE;
}
.text-principal {
	font-family: "fredoka one one regular";
	font-size: 20px;
	font-weight: 600;
	color: #00B8CE;
	font-style: normal;
}
.text-subtitulos {
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: bold;
	color: #666666;
}
.text-preprincipal {
	font-family: "fredoka one one regular";
	font-size: 22px;
	font-weight: bold;
	color: #00B8CE;
}
.text-contenidos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 30px;
	color: #666;
	text-align: justify;
}
.text-section {
	font-family: "fredoka one one regular";
	font-size: 22px;
	color: #00B8CE;
}
.text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	line-height: 27px;
	font-style: normal;
}
.text-white {
	font-size: 0px;
	color: #FFF;
}
/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	background-image: url(images/background/base-tablet.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
#LayoutDiv1 {
	clear: both;
	width: 100%;
	display: block;
}
header {
	clear: both;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	/* [disabled]background-image: url(images/background/head.png); */
	height: 120px;
}
#head1 {
	clear: none;
	width: 50%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	float: left;
	height: 120px;
}
#head2 {
	clear: none;
	margin-left: auto;
	width: 45%;
	display: block;
	margin-right: auto;
	height: 120px;
	float: right;
}
#head3 {
	clear: none;
	width: 95%;
	display: none;
	margin-right: auto;
	margin-left: auto;
}
#phone {
	clear: both;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	text-align: center;
}
#slider {
	clear: both;
	width: 100%;
	display: block;
	/* [disabled]height: 1650px; */
	margin-right: auto;
	margin-left: auto;
    }
	
#slider1 {
	clear: none;
	width: 96%;
	display: block;
	/* [disabled]height: 620px; */
	text-align: center;
	padding-top: 15px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
    }
#slider2 {
	clear: none;
	width: 96%;
	display: block;
	/* [disabled]height: 530px; */
	margin-right: auto;
	margin-left: auto;
	float: left;
    }
nav {
	clear: both;
	width: 100%;
	display: block;
}
section {
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #009B98;
	margin-top: 30px;
}
.titulo-menu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin: 0px;
	color: #FFFFFF;
}
#visual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	/* [disabled]height: 560px; */
	font-size: 13px;
	margin-right: auto
    }
#vis1 {
	clear: none;
	float: left;
	margin-left: 8%;
	width: 35%;
	display: block;
	text-align: center;
	height: 300px
    }
#vis2 {
	clear: none;
	margin-left: 18%;
	width: 35%;
	display: block;
	float: left;
	text-align: center;
	height: 300px
    }
#vis3 {
	clear: none;
	float: left;
	margin-left: 8%;
	width: 35%;
	display: block;
	text-align: center;
	height: 300px;
    }
#vis4 {
	clear: none;
	float: left;
	margin-left: 18%;
	width: 35%;
	display: block;
	text-align: center;
	height: 300px;
    }
#vixual {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	height: 700px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	margin-right: auto;
	text-align: center;
}
#vix1 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 35%;
	display: block;
	text-align: center;
	height: 300px;
}
#vix2 {
	clear: none;
	margin-left: 18%;
	width: 35%;
	display: block;
	float: left;
	text-align: center;
	height: 300px;
}
#vix3 {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 35%;
	display: block;
	text-align: center;
}
#vix4 {
	clear: none;
	float: left;
	margin-left: 18%;
	width: 35%;
	display: block;
	text-align: center;
}
#aside {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#article {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#sider {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	margin-right: auto;
	text-align: center;
	/* [disabled]height: 850px; */
}
#side1 {
	clear: none;
	float: left;
	/* [disabled]margin-left: 2.5641%; */
	width: 100%;
	display: block;
}
#side2 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
}
#zider {
	clear: both;
	margin-left: auto;
	width: 95%;
	display: block;
	margin-right: auto;
	text-align: center;
	height: 630px;
}
#zide1 {
	clear: none;
	float: left;
	/* [disabled]margin-left: 2.5641%; */
	width: 100%;
	display: block;
}
#zide2 {
	clear: none;
	float: left;
	width: 100%;
	display: block;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	/* [disabled]background-image: url(navidad/images/background/footer-tablet.png); */
	height: 600px;
}
#footer-central {
	clear: none;
	/* [disabled]float: left; */
	width: 90%;
	display: block;
	/* [disabled]margin-top: 30px; */
	margin-right: auto;
	margin-left: auto;
	height: 700px;
}
#foot1 {
	clear: none;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	height: 190px;
	text-align: center;
}
#foot2 {
	clear: none;
	margin-left: auto;
	width: 100%;
	display: block;
	margin-right: auto;
	text-align: center;
	height: 190px;
}
#foot3 {
	clear: none;
	margin-left: auto;
	width: 100%;
	display: block;
	height: 190px;
	margin-right: auto;
	text-align: center;
}
#video {
	clear: both;
	width: 100%;
	display: block;
}
#videox {
	clear: both;
	width: 70%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 360px;
}
#music {
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
}
#ruc {
	clear: both;
	width: 100%;
	display: block;
	text-align: center;
}
#recycle {
	clear: both;
	width: 100%;
	display: block;
	height: 430px;
	text-align: center;
}
#recoleccion {
	clear: both;
	width: 100%;
	display: block;
}
#wrapper {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#partners {
        clear: both;
        width: 100%;
        display: block;
        height: 220px;
        text-align: center
    }
#social-media {
        clear: both;
        width: 100%;
        display: block;
        text-align: center
    }
.text-titulos {
	font-family: "fredoka one one regular";
	font-size: 16px;
	font-weight: bold;
	color: #00B8CE;
}
.text-principal {
	font-family: "fredoka one one regular";
	font-size: 22px;
	font-weight: 700;
	color: #00B8CE;
	font-style: normal;
}
.text-subtitulos {
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: bold;
	color: #666666;
}
.text-preprincipal {
	font-family: "fredoka one one regular";
	font-size: 22px;
	font-weight: bold;
	color: #00B8CE;
}
.text-contenidos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 30px;
	color: #666;
	text-align: justify;
}
.text-section {
	font-family: "fredoka one one regular";
	font-size: 22px;
	color: #00B8CE;
}
.text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	line-height: 27px;
	font-style: normal;
}
.text-white {
	font-size: 0px;
	color: #FFF;
}	
		
}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	margin: auto;
	background-image: url(images/background/base.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#wrapper {
	clear: both;
	width: 100%;
	display: block;
	background-image: url(images/background/wallpaper.png);
	background-repeat: no-repeat;
	background-position: center top;
	background-size:100%;
}
header {
	clear: both;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-image: url(images/background/head.png);
	max-width: 1700px;
	height: 140px;
	background-position: left;
}
#head1 {
	clear: none;
	width: 30%;
	display: block;
	height: 90px;
	float: left;
	margin-left: 5%;
}
#head2 {
	clear: none;
	float: left;
	margin-left: 3%;
	width: 30%;
	display: block;
	height: 90px;
}
#head3 {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 30%;
	display: block;
	height: 90px;
	text-align: center;
}
#phone {
	clear: none;
	width: 100%;
	display: none;
}
#slider {
	clear: both;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 550px;
	z-index: 2;
	height: 700px;
	text-align: center;
	margin-top: 60px;
	/* [disabled]background-color: #009; */
	max-width: 1600px;
    }
#slider1 {
	clear: none;
	float: right;
	width: 35%;
	display: block;
	height: 550px;
	text-align: center;
	padding-top: 15px;
	background-repeat: no-repeat;
	margin-right: 10%;
    }
#slider2 {
	clear: none;
	float: left;
	width: 40%;
	display: block;
	height: 400px;
	font-size: 10px;
	text-align: center;
	margin-left: 10%;
	margin-top: 10px;
    }
nav {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin-top: -17px;
	height: 60px;
}
.titulo-menu {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin: 0px;
	color: #FFFFFF;
}
#background {
	clear: both;
	width: 90%;
	display: block;
	text-align: center;
}
main {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	max-width: 1500px;







	width:
	display: block;
	margin-right: auto;
	height: 620px;
	width: 100%;
}
aside {
	clear: none;
	width: 45%;
	display: block;
	float: left;
	text-align: center;
	height: 500px;
}
article {
	clear: none;
	float: right;
	width: 54%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	height: 500px;
}
#visual {
	clear: both;
	margin-left: auto;
	max-width: 1500px;
	width: 100%;
	margin-right: auto;
	height: 450px;
	line-height: 19px;
	display: flex;
    }
#vis1 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 350px;
	text-align: center;
	margin-left: 2%
    }
#vis2 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 350px;
	float: left;
	text-align: center;
    }
#vis3 {
	clear: none;
	margin-left: 4%;
	width: 20%;
	display: block;
	height: 350px;
	float: left;
	text-align: center;
    }
#vis4 {
	clear: none;
	float: left;
	width: 20%;
	display: block;
	height: 350px;
	margin-left: 5%;
	text-align: center;
    }
#vixual {
	clear: both;
	margin-left: auto;
	/* [disabled]max-width: 1250px; */
	width: 80%;
	margin-right: auto;
	height: 430px;
	font-family: "Century Gothic";
	font-size: 13px;
	color: #666;
	line-height: 19px;
	/* [disabled]background-image: url(imagenes/background/bg-visual.png); */
	background-repeat: no-repeat;
	text-align: center;
	/* [disabled]margin-top: 200px; */
}
#vix1 {
	clear: none;
	float: left;
	width: 18%;
	display: block;
	height: 200px;
	text-align: center;
	margin-left: 5%;
	margin-top: 140px;
}
#vix2 {
	clear: none;
	margin-left: 6%;
	width: 18%;
	display: block;
	height: 200px;
	float: left;
	text-align: center;
}
#vix3 {
	clear: none;
	margin-left: 6%;
	width: 18%;
	display: block;
	height: 200px;
	float: left;
	text-align: center;
}
#vix4 {
	clear: none;
	float: left;
	width: 18%;
	display: block;
	height: 200px;
	margin-left: 6%;
	text-align: center;
	margin-top: 140px;
	background-image: url(images/background/space.png);
}
section {
	clear: both;
	margin-left: auto;
	width: 60%;
	display: block;
	height: 90px;
	margin-right: auto;
	text-align: center;
	margin-top: 120px;
}
#sider {
	clear: both;
	margin-left: auto;
	max-width: 1500px;













	width:
	display: block;
	margin-right: auto;
	height: 800px;
	width: 100%;
}
#side1 {
	clear: none;
	width: 54%;
	display: block;
	float: left;
	text-align: left;
	margin-left: 1%;
	height: 600px;
}
#side2 {
	clear: none;
	float: right;
	width: 44%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	padding-top: -20px;
	height: 600px;
}
#zider {
	clear: both;
	/* [disabled]float: left; */
	margin-left: auto;
	max-width: 1500px;







	width:
	display: block;
	margin-right: auto;
	height: 580px;
	width: 100%;
}
#zide1 {
	clear: none;
	width: 48%;
	display: block;
	float: right;
	text-align: left;
	margin-left: 2%;
}
#zide2 {
	clear: none;
	float: left;
	width: 50%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#footer {
	clear: both;
	width: 100%;
	display: block;
	height: 250px;
	/* [disabled]background-image: url(navidad/images/background/footer.png); */
}
#footer-central {
	clear: none;
	width: 100%;
	max-width: 1500px;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 280px;
}
#foot1 {
	clear: none;
	float: left;
	width: 30%;
	display: block;
	height: 170px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	line-height: 24px;
	text-align: center;
}
#foot2 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 30%;
	display: block;
	height: 170px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	line-height: 24px;
	color: #FFF;
	text-align: center;
}
#foot3 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 30%;
	display: block;
	height: 170px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 24px;
	text-align: center;
}
#video {
	clear: both;
	width: 58%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 420px;
}
#videox {
	clear: both;
	width: 70%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	height: 360px;
}
#music {
	clear: both;
	width: 24%;
	display: block;
	height: 32px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border: 2px solid #42972B;
}
#ruc {
	clear: both;
	width: 80%;
	display: block;
	text-align: center;
	height: 190px;
	margin-right: auto;
	margin-left: auto;
}
#recycle {
	clear: both;
	/* [disabled]width: 62%; */
	display: block;
	height: 720px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	max-width: 1200px;
}
#recoleccion {
	clear: both;
	/* [disabled]width: 85%; */
	display: block;
	height: 700px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	max-width: 1200px;
}
#partners {
	clear: both;
	width: 100%;
	display: block;
	height: 250px;
	text-align: center
    }
#social-media {
	clear: both;
	width: 70%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	height: 140px;
    }	
.text-titulos {
	font-family: "fredoka one one regular";
	font-size: 16px;
	font-weight: bold;
	color: #00B8CE;
}
.text-principal {
	font-family: "fredoka one one regular";
	font-size: 28px;
	font-weight: 700;
	color: #00B8CE;
	font-style: normal;
}
.text-subtitulos {
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	line-height: 32px;
}
.text-preprincipal {
	font-family: "fredoka one one regular";
	font-size: 25px;
	font-weight: bold;
	color: #00B8CE;
}
.text-contenidos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	line-height: 30px;
	color: #666;
	text-align: justify;
}
.text-section {
	font-family: "fredoka one one regular";
	font-size: 28px;
	color: #00B8CE;
}
.text-footer {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	line-height: 27px;
	font-style: normal;
}
.text-white {
	font-size: 0px;
	color: #FFF;
}	
}
.contenido {
	font-size: 18px;
	color: #FFF;
	font-family: "fredoka One";
	background-color: #00B8CE;
	height: 35px;
	width: 90%;
	font-weight: 500;
	border: 0 double #FFF;
}
.size {
	width: 90%;
	height: 35px;
	border-color: #00B8CE;
	border-style: solid;
	border-width: 1px
}
.size2 {
	height: 220px;
	width: 89%;
	border: 1px solid #00B8CE
}
.titulos {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: 700;
    color: #FFF
}
.consulta_box {
    height: 290px
}
.contactanos {
    color: #FFF;
    font-weight: 700
}


.white {
    font-size: 0;
    color: #FFF;
    line-height: 0
}
.contenedor {
    height: 114px;
    width: 100%;
    float: left
}
.contenedor img {
    position: absolute;
    transition: opacity .5s ease-in-out
}
.contenedor img.top:hover {
    opacity: 0
}
table {
    width: 100%
}
table,
th,
td {
    width: 100%
}


.borderx {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #58B8DF;
	border-right-color: #58B8DF;
	border-bottom-color: #58B8DF;
	border-left-color: #58B8DF;
	border-top-width: 7px;
	border-right-width: 7px;
	border-bottom-width: 7px;
	border-left-width: 7px;
	width: 88%;
	height: 320px;
	border-radius: 15px;
}
.border {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #58B8DF;
	border-right-color: #58B8DF;
	border-bottom-color: #58B8DF;
	border-left-color: #58B8DF;
	border-top-width: 7px;
	border-right-width: 7px;
	border-bottom-width: 7px;
	border-left-width: 7px;
	width: 80%;
	height:300px;
	border-radius: 15px;
}
